uuid: 0d32356e-c03a-4d0c-9372-42b4848afb08
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.link_banner.field_banner_image
    - field.field.node.link_banner.field_link
    - image.style.thumbnail
    - node.type.link_banner
  module:
    - image
    - link
id: node.link_banner.default
targetEntityType: node
bundle: link_banner
mode: default
content:
  field_banner_image:
    weight: 32
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_link:
    weight: 31
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  title:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  sticky: true
  uid: true
